--- # Syntaxe des raccourcis SPIP, version 0.0.1
    #
    # Si on nomme une regle, elle devient surchargeable
center:
  # Balise depreciee <center>
  match: ['<center>', '</center>']
  replace: ["\n\n\n<div class=\"text--center\">", "</div>\n\n\n"]
  if_str: '<center>'
  type: str

clear:
  # racourcis <clear>
  match: '<clear>'
  replace: "<hr class=\"clear\" />"
  if_str: '<clear>'
  type: str
